/* Class = "NSTextFieldCell"; title = "Value"; ObjectID = "6HN-UU-Gdw"; */
"6HN-UU-Gdw.title" = "Value";

/* Class = "NSTextFieldCell"; title = "Value"; ObjectID = "6l6-uT-YWC"; */
"6l6-uT-YWC.title" = "Value";

/* Class = "NSTextFieldCell"; title = "Created:"; ObjectID = "8Z4-ln-cnf"; */
"8Z4-ln-cnf.title" = "Створено:";

/* Class = "NSTextFieldCell"; title = "Value"; ObjectID = "64g-Rg-2rS"; */
"64g-Rg-2rS.title" = "Value";

/* Class = "NSTextFieldCell"; title = "Value"; ObjectID = "BoR-va-atZ"; */
"BoR-va-atZ.title" = "Value";

/* Class = "NSTextFieldCell"; title = "Metadata:"; ObjectID = "LdK-Lc-pFE"; */
"LdK-Lc-pFE.title" = "Метадані:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "P9D-8U-v1T"; */
"P9D-8U-v1T.title" = "Скасувати";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "X1Q-rk-WUB"; */
"X1Q-rk-WUB.title" = "Зберегти";

/* Class = "NSTextFieldCell"; title = "Kind:"; ObjectID = "b0z-XO-2Mw"; */
"b0z-XO-2Mw.title" = "Тип:";

/* Class = "NSTextFieldCell"; title = "Permissions:"; ObjectID = "bJv-YK-x34"; */
"bJv-YK-x34.title" = "Дозволи:";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "cmw-eO-Fqs"; */
"cmw-eO-Fqs.title" = "Розмір:";

/* Class = "NSTextFieldCell"; title = "Value"; ObjectID = "f8X-mh-a7S"; */
"f8X-mh-a7S.title" = "Value";

/* Class = "NSTextFieldCell"; title = "Modified:"; ObjectID = "h7H-9F-7hW"; */
"h7H-9F-7hW.title" = "Модифікований:";

/* Class = "NSTextFieldCell"; title = "Owner:"; ObjectID = "hzG-Au-xx2"; */
"hzG-Au-xx2.title" = "Власник:";

/* Class = "NSTextFieldCell"; title = "Value"; ObjectID = "lmK-mD-pA4"; */
"lmK-mD-pA4.title" = "Value";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "ohS-GN-3C7"; */
"ohS-GN-3C7.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Value"; ObjectID = "sK3-L0-05v"; */
"sK3-L0-05v.title" = "Value";

/* Class = "NSTextFieldCell"; title = "Group:"; ObjectID = "u9a-hz-32P"; */
"u9a-hz-32P.title" = "Група:";

